
gvSIG CDT Board - Task #1727
Task # 1719 (Closed): Incubación en OSGeo
Revisión para incubación OSGeo del proyecto org.gvsig.timesupport
04/09/2013 03:17 PM - Cesar Ordiñana

Status: Closed Start date: 04/09/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Realizar revisión del proyecto de cara a la incubación de gvSIG en OSGeo, realizando las tareas definidas en #1724

History
#1 - 09/19/2013 12:52 PM - Joaquín  del Cerro Murciano
- Subject changed from Revisión para incubación OSGeo del proyecto libProjection to Revisión para incubación OSGeo del proyecto 
org.gvsig.timesupport

#2 - 01/05/2015 09:12 AM - Álvaro Anguix
- Status changed from New to Closed
